/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

/* フッターのコピーライトオフ */
footer .site-footer-copyright p:nth-child(2) {
    display:none !important;
    }

/* 更新日オフ */
.entry-meta-item-updated{
    display:none !important;
    }

.page-header {
    color: #333;
	font-size: 2rem;
    letter-spacing: 0.16em;
	transparent;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: transparent;
}
.breadcrumb {
text-align: right;
    font-size: 0.8125rem;
    color: #e08e9f;
	border-top: none;
    border-bottom: none;
}

.breadcrumb-list li a, p a {
    text-decoration-color: #e08e9f;
	color: #e08e9f;
}
.breadcrumb-list li a:hover {
    color: #e08e9f;
}
.site-footer-title:after, .sub-section-title:after, h3:after {
    border-bottom: 1px solid #e08e9f;
}
.grecaptcha-badge { visibility: hidden; }

/* 全体フォントを変更 */
body {
color: #4D4D4D;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.12em;
  text-align: justify;
  background: #FFF;
  height: 100%;
}